<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="m" type="main">Customs Duties in Graeco-Roman Egypt</title>
                <title level="s">Studia Amstelodamensia ad epigraphicam ius antiquum et papyrologicam Pertinentia</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/sijpesteijn1987.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <monogr>
                    <author>
                        <forename>Pieter Johannes</forename>
                        <surname>Sijpesteijn</surname>
                    </author>
                    <title level="m" type="main">Customs Duties in Graeco-Roman Egypt</title>
                    <title level="m" type="short">P.Customs</title>
                    <idno type="URI">636VDK4L</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/636VDK4L</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/636VDK4L</idno>
                    <idno type="URI" subtype="OCLC">http://www.worldcat.org/oclc/18363342</idno>
                    <ref target="https://papyri.info/biblio/11351"/>
                    <imprint>
                        <pubPlace>Zutphen</pubPlace>
                        <publisher>Terra</publisher>
                        <date>1987</date>
                    </imprint>
                </monogr>
                <series xmlns="">
                    <title xmlns="http://www.tei-c.org/ns/1.0" level="s">Studia Amstelodamensia ad epigraphicam ius antiquum et papyrologicam Pertinentia</title>
                    <biblScope>17</biblScope>
                </series>
            </biblStruct>
        </body>
    </text>
</TEI>